*{
  margin: 0;
  padding: 0;
}

body{
  font-family: 'Open Sans', sans-serif;
  font-weight:300;
}

img{
  border: 0;
  max-width:100%;
}

a{
  text-decoration: none;
  cursor:pointer;
}
a:focus{
  outline: none;
}

p{
  margin-bottom: 15px;
}

ul, ol{
  margin: 0 0 15px 30px;
}

.container{
  width: 95%;
  margin: 0 auto;
  max-width: 900px;
}

#main{
  background-image: url(images/kylie-bg.jpg);
  background-position: center center;
  background-size: cover;
  height: 90vh;
  box-sizing: border-box;
  background-color: #333333;
}

h1{
  font-weight: 800;
  font-size: 90px;
  text-transform:uppercase;
  padding-left: 20px;
  text-shadow: 0 0 10px #FFFFFF;
}
.thin{
  font-weight:300;
}

#links{
  background-color: #444444;
  text-align:center;
  min-height: 10vh;
  line-height:10vh;
  font-size: 30px;

}
#links a{
  color:#FFFFFF;
  margin: 0 20px;
  transition: 1.5s color;
}
#links a:hover{
  color: #DF715C;
  transition: .3s color;
}

#content{
  background-color:#FFF;
  padding: 30px; 0;
  font-size:20px;
  line-height: 30px;
  color:#333;
  text-align:center;
}
